apache 开源 google Ubuntu Windows shell Python 程序员 Firefox Android HTML5 linux命令 wordpress linux nginx php centos 微软 java mysql

fcitx

装了一个centos6.4 64位双系统,本想用最新的fcitx,可是装的时候,一堆问题,package 'gio-2.0>=2.26' not found,这个问题就是解决不了,提示的包找不到,包装了,还是找不到。还是老实一点装3系列的。 一,安装fcitx依赖包 [root@localhost download]$ yum insta...